
<!--# separate the footer from the list of users #-->
<div style="height: 1px;"></div>

<table width="100%" border="0" cellspacing="0" cellpadding="2">
  <tr>
    <If condition="'{{CurrPage}}'<>'{{PrevPage}}'">
    <td bgcolor="#c2c2c2">
      <a href="javascript: SendEvent('uList', 'next', 'page=1')">
         &lt;&lt; </a>
      &nbsp;&nbsp;
      <a href="javascript: SendEvent('uList', 'next', 'page={{PrevPage}}')">
         &lt;Mbrapa </a>
    </td>
    </If>

    <If condition="'{{CurrPage}}'<>'{{LastPage}}'">
    <td bgcolor="#c2c2c2" align="right">
      <a href="javascript: SendEvent('uList', 'next', 'page={{NextPage}}')">
       Tjetra&gt; </a>
      &nbsp;&nbsp;
      <a href="javascript: SendEvent('uList', 'next', 'page={{LastPage}}')">
        &gt;&gt; </a>
    </td>
  </If>
  </tr>
</table>

<table width="100%">
  <tr>
    <td>
      Gjithsej {{AllRecs}} Emra,
    </td>
    <td>
      Faqja {{CurrPage}} nga {{LastPage}}
    </td>
  </tr>
</table>
